<template>
  <header class="header">
    <div class="header-logo">
      <!-- <a href="/">
        <img src="../../assets/img/logo_socializer.svg">
      </a> -->
        <router-link to="/" class="nav-link">
                 <img src="../assets/img/logo_socializer.svg">
            </router-link>
    </div>

    <div class="header-menu">
      <nav class="menu-wrapper">
        <ul class="nav">
          <li class="nav-item">
            <!-- <a href="#" class="nav-link">Why Socialize</a> -->
             <router-link to="/" class="nav-link">
              Why Socialize
            </router-link>
          </li>
          <li class="nav-item">
            <!-- <a href="#" class="nav-link">Features</a> -->
              <router-link to="/" class="nav-link">
              Features
            </router-link>
          </li>
          <li class="nav-item" v-on:click="status = 'pricing'">
            <!-- <a href="pages/pricing.html" class="nav-link">Pricing</a> -->
              <router-link to="/" class="nav-link">
              Pricing
            </router-link>
          </li>
          <li class="nav-item">
            <router-link to="/login" class="nav-link btn btn-rounded btn-transparent btn-border--blue">
              Login
            </router-link>
          </li>
          <li class="nav-item">
            <router-link to="/signup" class="nav-link btn btn-rounded btn-transparent btn-border--blue">
              Register
            </router-link>
          </li>
        </ul>

        <div class="social-wrapper">
          <ul>
            <li>
              <a href class="nav-item">
                <i class="fab fa-facebook-f"></i>
              </a>
              <a href class="nav-item">
                <i class="fab fa-instagram"></i>
              </a>
              <a href class="nav-item">
                <i class="fab fa-linkedin-in"></i>
              </a>
            </li>
          </ul>
        </div>
      </nav>
    </div>
  </header>
</template>

<script>
export default {
  name: "Header",

data() {
  return {
    status:'',
    };
  },
   methods: {  
  },
};





</script>

<style scoped>
</style>






